PHP 7.1.8 in the 7.0.22 package (Linux)

Problems with the Linux version of XAMPP, questions, comments, and anything related.

PHP 7.1.8 in the 7.0.22 package (Linux)

Postby mr_zombie » 28. August 2017 16:13

Hi,
I believe that wrong version of PHP is packed within "https://www.apachefriends.org/xampp-files/7.0.22/xampp-linux-x64-7.0.22-0-installer.run" package.
Should be 7.0.22, but it comes with 7.1.8.
Screenshot attached.
Image
mr_zombie
 
Posts: 1
Joined: 28. August 2017 16:01
XAMPP version: 7.0.22
Operating System: Linux Ubuntu

Re: PHP 7.1.8 in the 7.0.22 package (Linux)

Postby Nobbie » 29. August 2017 09:36

If you did not install Xampp 7.1.8, there seems to be a problem. Its not the first time that Bitnami delivered the wrong PHP version.
Nobbie
 
Posts: 9770
Joined: 09. March 2008 13:04


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests